query GetGetProductoSlug($slug:String){
  GetGetProductoSlug(slug:$slug) {
    id
    nombre
    slug
    descripcionCorta
    descripcionLarga
    precio_real
    precio_descuento
    stok_minimo
    stok_real
    foto_real {
      id
      url
    }
    open_graph {
      id
      url
    }
    galeria {
      id
      url
    }
    keywords
    favoritos
    estado
    categoria_producto_id
    data {
      id
      nombre
      slug
      estado
      keywords
      descripcion
    }
  }
}